|  | Home | Documentation | uddi2__assertionStatusReport Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__assertionStatusReport Class Reference

Schema urn:uddi-org:api_v2:"assertionStatusReport". More...

`#include <uddi_v2.h>`

## Public Attributes
std::vector< uddi2__assertionStatusItem * > | assertionStatusItem
| Vector of uddi2__assertionStatusItem* with length 0..unbounded. More...
char * | generic
| Attribute generic of type xs:string. More...
char * | operator_
| Attribute operator of type xs:string. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"assertionStatusReport".

## Member Data Documentation

std::vector<uddi2__assertionStatusItem*> uddi2__assertionStatusReport::assertionStatusItem

Vector of uddi2__assertionStatusItem* with length 0..unbounded.

char* uddi2__assertionStatusReport::generic

Attribute generic of type xs:string.

Required attribute

char* uddi2__assertionStatusReport::operator_

Attribute operator of type xs:string.

Required attribute

struct soap* uddi2__assertionStatusReport::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h